com.pb.lisdk.grid

## Interface IHierarchicalGridCell

All Superinterfaces:
  IGridCell

All Known Implementing Classes:
  GeoHash

    public interface IHierarchicalGridCell
    extends IGridCell

### Method Summary

All Methods Instance Methods Abstract Methods
`List` `getChildren()` Get the children of the current cell.

### Methods inherited from interface com.pb.lisdk.grid.IGridCell

`asFeatureGeometry, getBounds, getHash`

### Method Detail

#### getChildren

    List getChildren()

Get the children of the current cell. The union of the children should coincide with the area of this cell.